version: '2'
services:
  apache_with_php_m:
    build: 
      context: .
      dockerfile: Dockerfile_maillive
    volumes:
      - /Users/rxf/Projekte/SternDBase/sternwarte:/var/www/html/
    ports:
      - "8081:80"
    environment:
      DEVELOP: "true"
  mysql:
    image: mysql:5.6.33
    container_name: stern_mysql
    volumes:
      - /Users/rxf/Projekte/SternDBase/data:/var/lib/mysql/
    ports:
      - "3306:3306"
    environment:
      MYSQL_ROOT_PASSWORD: "SFluorit"
  phpmyadmin:
    image: phpmyadmin/phpmyadmin
    environment:
      PMA_HOST: "stern_mysql"
    ports:
      - '8080:80'     
